#post-like {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.13);

    #post-like-info {
        width: 300px;
        padding: 10px;
        margin: 20vh auto;
        z-index: 10;
        border: 1px solid rgb(187, 193, 197);
    }

    #bg {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 5;
    }
}
